@font-face {
    font-family: 'schmuck';
    src: url('d-din-bold-webfont.woff2') format('woff2'),
         url('d-din-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'second';
    src: url('d-din-bold-webfont.woff2') format('woff2'),
         url('d-din-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'plain';
    src: url('d-din-webfont.woff2') format('woff2'),
         url('d-din-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bold';
    src: url('d-din-bold-webfont.woff2') format('woff2'),
         url('d-din-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}